## cpdb-libs 1.1.0

=== debian/changelog ===
cpdb-libs (1.1.0-0ubuntu1) bionic; urgency=low

  * Initial Ubuntu release.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 12 Dec 2017 17:51:10 -0200
