=== debian/control ===
Source: cpdb-libs
Standards-Version: 4.1.0
Priority: optional
Section: net
Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
Uploaders: 
 Till Kamppeter <till.kamppeter@gmail.com>,
 Didier Raboud <odyx@debian.org>
Build-Depends: 
 autoconf,
 debhelper (>= 10.2.5~),
 dpkg-dev (>= 1.16.1~),
 pkg-config,
 sharutils,
 libcups2-dev (>= 2.2.2),
 libdbus-1-dev
Homepage: https://github.com/OpenPrinting/cpdb-libs
#Vcs-Git: https://alioth.debian.org/anonscm/git/printing/cpdb-libs.git
#Vcs-Browser: https://anonscm.debian.org/cgit/printing/cpdb-libs.git

Package: libcpdb-libs-common0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, 
 ${misc:Depends}
Multi-Arch: same
Description: Common Print Dialog Backends - Interface Library for Backends
 The Common Print Dialog Backends project provides a D-Bus interface
 so that the print dialogs of GUI applications and the communication
 with the print technologies (CUPS/IPP, Google Cloud Print, Save to
 File, ...)  are put into separate executables to be separately
 exchangeable.
 .
 The print dialogs of the different GUI toolkits and applications
 (GTK, Qt, LibreOffice, ...) are the frontends and to communicate with
 the different print technologies they use common backends. This way
 one simply adds new backends for new print technologies and updates
 the backends for changes in the print technologies, and immediately
 all applications are up-to-date, without need of modifying the code
 of the GUI toolkits or applications.
 .
 This package contains the library which provides the functions needed
 by both the frontends and the backends.

Package: libcpdb-libs-frontend0
Section: libs
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, 
 ${misc:Depends},
 libcpdb-libs-common0 (= ${binary:Version})
Multi-Arch: same
Description: Common Print Dialog Backends - Interface Library for Frontends
 The Common Print Dialog Backends project provides a D-Bus interface
 so that the print dialogs of GUI applications and the communication
 with the print technologies (CUPS/IPP, Google Cloud Print, Save to
 File, ...)  are put into separate executables to be separately
 exchangeable.
 .
 The print dialogs of the different GUI toolkits and applications
 (GTK, Qt, LibreOffice, ...) are the frontends and to communicate with
 the different print technologies they use common backends. This way
 one simply adds new backends for new print technologies and updates
 the backends for changes in the print technologies, and immediately
 all applications are up-to-date, without need of modifying the code
 of the GUI toolkits or applications.
 .
 This package contains the library which provides the functions needed
 by the frontends (print dialogs).

Package: libcpdb-libs-backend-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
 ${misc:Depends},
 libcpdb-libs-common0 (= ${binary:Version}),
 libcpdb-libs-common-dev (= ${binary:Version})
Description: Common Print Dialog Backends - Development files for Backend Library
 The Common Print Dialog Backends project provides a D-Bus interface
 so that the print dialogs of GUI applications and the communication
 with the print technologies (CUPS/IPP, Google Cloud Print, Save to
 File, ...)  are put into separate executables to be separately
 exchangeable.
 .
 The print dialogs of the different GUI toolkits and applications
 (GTK, Qt, LibreOffice, ...) are the frontends and to communicate with
 the different print technologies they use common backends. This way
 one simply adds new backends for new print technologies and updates
 the backends for changes in the print technologies, and immediately
 all applications are up-to-date, without need of modifying the code
 of the GUI toolkits or applications.
 .
 This package contains the header files to develop print dialog
 backends using libcpdb-libs-backend.

Package: libcpdb-libs-frontend-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
 ${misc:Depends},
 libcpdb-libs-frontend0 (= ${binary:Version}),
 libcpdb-libs-common0 (= ${binary:Version}),
 libcpdb-libs-common-dev (= ${binary:Version})
Description: Common Print Dialog Backends - Development files for Frontend Library
 The Common Print Dialog Backends project provides a D-Bus interface
 so that the print dialogs of GUI applications and the communication
 with the print technologies (CUPS/IPP, Google Cloud Print, Save to
 File, ...)  are put into separate executables to be separately
 exchangeable.
 .
 The print dialogs of the different GUI toolkits and applications
 (GTK, Qt, LibreOffice, ...) are the frontends and to communicate with
 the different print technologies they use common backends. This way
 one simply adds new backends for new print technologies and updates
 the backends for changes in the print technologies, and immediately
 all applications are up-to-date, without need of modifying the code
 of the GUI toolkits or applications.
 .
 This package contains the header files to develop print dialogs
 supporting the Common Print Dialog Backends interface using
 libcpdb-libs-frontend.

Package: libcpdb-libs-common-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
 ${misc:Depends},
 libcpdb-libs-common0 (= ${binary:Version})
Description: Common Print Dialog Backends - Development files for both libraries
 The Common Print Dialog Backends project provides a D-Bus interface
 so that the print dialogs of GUI applications and the communication
 with the print technologies (CUPS/IPP, Google Cloud Print, Save to
 File, ...)  are put into separate executables to be separately
 exchangeable.
 .
 The print dialogs of the different GUI toolkits and applications
 (GTK, Qt, LibreOffice, ...) are the frontends and to communicate with
 the different print technologies they use common backends. This way
 one simply adds new backends for new print technologies and updates
 the backends for changes in the print technologies, and immediately
 all applications are up-to-date, without need of modifying the code
 of the GUI toolkits or applications.
 .
 This package contains a common header file to develop print dialogs
 supporting the Common Print Dialog Backends interface using
 libcpdb-libs-backend or libcpdb-libs-frontend.
