## cpdb-libs 1.1.1

=== debian/changelog ===
cpdb-libs (1.1.1-0ubuntu1) bionic; urgency=medium

  * New upstream release
    - Fix get-all-jobs crash

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 01 Mar 2018 14:40:46 +0100

cpdb-libs (1.1.0-0ubuntu2) bionic; urgency=low

  * Added missing libglib2.0-dev build dependency, to avoid FTBFS.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed, 24 Jan 2018 12:31:10 +0100
