=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  dpkg-dev (>= 1.16.1~),
  pkg-config,
  sharutils,
+ libglib2.0-dev,
  libcups2-dev (>= 2.2.2),
  libdbus-1-dev
 Homepage: https://github.com/OpenPrinting/cpdb-libs
