## cpdb-libs 1.1.2

=== debian/changelog ===
cpdb-libs (1.1.2-0ubuntu1) cosmic; urgency=medium

  * New upstream release
    - Do not sprintf() into fixed-size string buffers
  * Build and install demo/print_frondend as part of the libcpdb-libs-common-dev
    binary package, for the autopkg test
  * Added an autopkg test.
  * Added symbols files for the two libraries: libcpdb-libs-common0 and
    libcpdb-libs-frontend0

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 21 Jun 2018 19:49:55 +0200
