=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,11 @@
 		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		--mandir=/usr/share/man \
 		--enable-static
+
+override_dh_auto_build:
+	dh_auto_build; \
+	cd demo; \
+	make
 
 override_dh_installdocs:
 	dh_installdocs -A LICENSE.md README.md
