## cpdb-libs 1.2.0

=== debian/changelog ===
cpdb-libs (1.2.0-2) unstable; urgency=medium

  * source upload
  * move to debian-printing maintenance
  * debian/tests/control: update dependencies
  * debian/watch: update for github
  * debian/control: add special treatment for Ubuntu (Closes: #1028502)
                    (thanks to Jeremy Bicha for the patch)
  * debian/control: bump standard to 4.6.2 (no changes)
  * repository on salsa created (Closes: #1028500)

 -- Thorsten Alteholz <debian@alteholz.de>  Thu, 12 Jan 2023 22:03:02 +0100

cpdb-libs (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #911335)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Jan 2023 19:03:02 +0100
