=== debian/rules ===
--- 
+++ 
@@ -13,17 +13,23 @@
 
 override_dh_auto_build:
 	dh_auto_build; \
-	cd demo; \
-	make
+	cd lib; \
+	ln -s . cpd-interface-headers; \
+	cd ../demo; \
+	make CPD_FRONT_FLAGS='-D_FORTIFY_SOURCE=2 -Wl,-z,now -Wl,-z,relro -I../lib -L../lib/.libs -lcpdb-libs-frontend -lcpdb-libs-common' print_frontend; \
+	cd ../lib;
+	rm -f cpd-interface-headers; \
+	cd ..
 
 override_dh_installdocs:
-	dh_installdocs -A LICENSE.md README.md
+	dh_installdocs -A README.md
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
 
 override_dh_auto_clean:
 	[ ! -r Makefile ] || make distclean
+	rm -f lib/cpd-interface-headers
 
 override_dh_install:
 	dh_install
