=== debian/tests/control ===
Tests: text-frontend-vs-cups-backend
Restrictions: needs-root
Depends: @, cups-core-drivers, cups-client, cups, cups-filters, cpdb-backend-cups
