=== debian/changelog ===
cpdb-libs (2.0~b3-0ubuntu2) lunar; urgency=medium

  * Corrected "make" call for demo/test frontend.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 21 Feb 2023 01:05:22 +0100

cpdb-libs (2.0~b3-0ubuntu1) lunar; urgency=medium

  * New upstream release 2.0b3.
  * Updated the 2 patches manually.
  * Updated the debian/*.symbols files.
  * Renamed the binary packages according to the new upstream library names.
  * Adapted autopkgtest to the new CPDB version.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 20 Feb 2023 22:14:22 +0100
