=== debian/rules ===
--- 
+++ 
@@ -6,30 +6,24 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--disable-silent-rules \
-		--with-shell=/bin/sh \
 		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		--mandir=/usr/share/man \
 		--enable-static
 
 override_dh_auto_build:
 	dh_auto_build; \
-	cd lib; \
-	ln -s . cpd-interface-headers; \
-	cd ../demo; \
-	make CPD_FRONT_FLAGS='-D_FORTIFY_SOURCE=2 -Wl,-z,now -Wl,-z,relro -I../lib -L../lib/.libs -lcpdb-libs-frontend -lcpdb-libs-common' print_frontend; \
-	cd ../lib;
-	rm -f cpd-interface-headers; \
+	cd demo; \
+	make CPDB_FRONTEND_FLAGS='-D_FORTIFY_SOURCE=2 -Wl,-z,now -Wl,-z,relro -I../lib -L../cpdb/.libs -lcpdb-frontend -lcpdb' print_frontend; \
 	cd ..
 
 override_dh_installdocs:
-	dh_installdocs -A README.md
+	dh_installdocs -A README.md CHANGES.md LICENSE.md
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
 
 override_dh_auto_clean:
 	[ ! -r Makefile ] || make distclean
-	rm -f lib/cpd-interface-headers
 
 override_dh_install:
 	dh_install
