## cpdb-libs 2.0~b4

=== debian/changelog ===
cpdb-libs (2.0~b4-0ubuntu1) lunar; urgency=medium

  * New upstream release 2.0b4.
    - Added "make check" test.
    - Renamed test/developer tools and install them.
    - Support for "make check" test in backend packages.
    - Minor fixes of bugs discovered with test scripts.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 20 Mar 2023 15:28:29 +0100
