=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	, sharutils
 	, libglib2.0-dev
 	, libdbus-1-dev
+	, dbus-daemon
 Homepage: https://github.com/OpenPrinting/cpdb-libs
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
