=== debian/rules ===
--- 
+++ 
@@ -9,12 +9,6 @@
 		--libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
 		--mandir=/usr/share/man \
 		--enable-static
-
-override_dh_auto_build:
-	dh_auto_build; \
-	cd demo; \
-	make CPDB_FRONTEND_FLAGS='-D_FORTIFY_SOURCE=2 -Wl,-z,now -Wl,-z,relro -I../lib -L../cpdb/.libs -lcpdb-frontend -lcpdb' print_frontend; \
-	cd ..
 
 override_dh_installdocs:
 	dh_installdocs -A README.md CHANGES.md LICENSE.md
