=== debian/tests/control ===
Tests: test-frontend-vs-cups-backend
Restrictions: needs-root
Depends: cpdb-libs-tools,
	 cpdb-backend-cups,
	 cups-core-drivers,
	 cups-client,
	 cups-ppdc,
	 cups,
	 cups-filters
