=== debian/watch ===
version=4
https://github.com/OpenPrinting/cpdb-libs/releases .*/cpdb-libs-(?:[_\-]v?|)(\d\S*)\.(?:tar\.xz|txz)
