## cpdb-libs 2.0~b5

=== debian/changelog ===
cpdb-libs (2.0~b5-2) unstable; urgency=medium

  * don't update to a newer version, there is a soname problem!
  * add dont_link_libcrypt.patch (Closes: #1102459)
    (Thanks to Helmut Grohne for providing the patch)
    (Closes: #1106906 as well, as no libcrypt is needed)
  * temporarily deactivate tests until cups3 is available
    (Closes: #1108870)

 -- Thorsten Alteholz <debian@alteholz.de>  Mon, 24 Nov 2025 22:29:17 +0100

cpdb-libs (2.0~b5-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: 1061904.

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 19:40:02 +0000

cpdb-libs (2.0~b5-1) unstable; urgency=medium

  * New upstream release.

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 17 Feb 2024 00:29:17 +0100

cpdb-libs (1.2.0-3) unstable; urgency=medium

  * CVE-2023-34095 (Closes: #1038253)
    buffer overflow via improper use of scanf()/fscanf()

 -- Thorsten Alteholz <debian@alteholz.de>  Tue, 27 Jun 2023 22:03:02 +0200
