=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
 	dh $@
@@ -11,7 +13,7 @@
 		--enable-static
 
 override_dh_installdocs:
-	dh_installdocs -A README.md CHANGES.md LICENSE.md
+	dh_installdocs -A README.md
 
 override_dh_makeshlibs:
 	dh_makeshlibs -- -c4
