=== debian/tests/control ===
Tests: test-frontend-vs-cups-backend
Restrictions: needs-root, allow-stderr, superficial
Depends: cpdb-libs-tools (>= 2.0~b4),
         cpdb-backend-cups (>= 2.0~b4),
         libcupsfilters2-common (>= 2~),
         cups-client,
         cups-ppdc,

# these can not be used by cpdb-libs>2 at the moment
#         cups,
#         cups-filters (>= 2~),
