## cpdb-libs 2.0~b7

=== debian/changelog ===
cpdb-libs (2.0~b7-0ubuntu3) plucky; urgency=medium

  * debian/tests/control: Versioned (2.0b7) dependency on cpdb-backend-cups
    and cpdb-libs-tools, otherwise the autopkgtest takes the old, released
    versions here.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 28 Feb 2025 09:14:59 +0100

cpdb-libs (2.0~b7-0ubuntu2) plucky; urgency=medium

  * Corrected autopkgtest debian/tests/test-frontend-vs-cups-backend
    as sending a job from the cpdb-text-backend does not produce a
    confirmation message any more, so removed the check for it.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 27 Feb 2025 23:20:59 +0100

cpdb-libs (2.0~b7-0ubuntu1) plucky; urgency=medium

  * New upstream release.
    - cpdb-libs 2.0b6: Changes for sandboxed packaging, job data is
      streamed through domain sockets now and the frontend not being a D-Bus
      service any more. Also several crashers got fixed.
    - cpdb-libs 2.0b7: Development was mostly led by Biswadeep Purkayastha,
      GSoC contributor on CPDB support for LibreOffice, and his mentor
      Michael Weghorn, LibreOffice developer. Many bugs, especially memory
      leaks, got fixed and the API got improved, following actual needs.
  * Removed upstream-backported patches.
  * Refreshed remaining patches.
  * Updated symbols files debian/libcpdb2t64.symbols and
    debian/libcpdb-frontend2t64.symbols

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 20 Feb 2025 12:34:59 +0100

cpdb-libs (2.0~b5-1.2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 00:49:04 +0000
