=== debian/watch ===
version=4
opts=uversionmangle=s/-[-a-zA-Z]*//;s/v?(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b)\d*)$/$1~$2/ \
https://github.com/OpenPrinting/cpdb-libs/tags/ \
 .*/v?(\d\S*)\.(?:tar\.gz|tgz) debian uupdate
